Lintian::Data::Archive::AutoRejection(3)

NAME
Lintian::Data::Archive::AutoRejection - Lintian interface to the archive's auto-rejection tags

SYNOPSIS
    use Lintian::Data::Archive::AutoRejection;

DESCRIPTION
This module provides a way to load data files for the archive's auto-rejection tags

INSTANCE METHODS

title
location
certain
preventable
load
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)